/*
 Theme Name:     twentyseventeen child theme
 Theme URI:      https://wordpress.org/themes/twentyseventeen/
 Description:    a bare-bones child theme for use with twentyseveteen theme.
 Author:         LEELAN and the wordpress team
 Author URI:     http://leelan.dk
 Template:       twentyseventeen
 Version:        1.0.0
*/
/* Add Custom CSS after this line */





/* site title&description resize */
/* M O B I L E S  */

.site-title {
/*    font-family: Tahoma !important; */
    font-size: 36px !important;
    text-transform: uppercase !important;
    height: calc(71vh – 36px) !important;
    color: #000;
/*    text-shadow: 0 0 4px #fff; */
}
.site-description {
    font-size: 20px;
/*    font-style: italic; */
    color: #fff !important;
/*    text-shadow: 0 0 2px #fff; */
}


/* site title&descrioption resize */
/* C O M P U T E R - S C R E E N S */

@media screen and (min-width: 48em) {
.site-title {
/*	font-family: Tahoma !important; */
    font-size: 120px !important;
    text-transform: uppercase !important;
    height: calc(71vh – 120px) !important;
    color: #000;
/*    text-shadow: 0 0 10px #fff; */
}
.site-description {
    font-size: 40px;
/*    font-style: italic; */
    color: #000 !important;
/*    text-shadow: 0 0 3px #000; */
}
}







/*                                                                                                      */
/* THE FOLLOWING IS from http://jimmyknoll.com/restyle-twenty-seventeen-theme-using-css/ by Jimmy Knoll */
/*                                                                                                      */


/* 1 Change / reduce height of header image in twenty seventeen theme */

.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    height: 66% !important;
    object-fit: fill !important;
    width: 100%;
    max-height: 100% !important;
    display: block !important;
    position: relative !important;
    }

    #wp-custom-header {
    height: 66% !important;
}

.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-media, .admin-bar.twentyseventeen-front-page.has-header-video .custom-header-media, .admin-bar.home.blog.has-header-image .custom-header-media, .admin-bar.home.blog.has-header-video .custom-header-media {
    height: calc(71vh – 32px) !important;
}






/* 2 Change site title font color, size and family of twenty seventeen theme */
.site-title, .site-title a {
    color: red;
/*    font-family: cursive;
    font-size: 23px; */
}






/* 3 Change site description’s font color, font size and font family */
body.has-header-image .site-description, body.has-header-video .site-description {
    color: #fff;
    opacity: 0.8;
/*    font-family: cursive; 
    font-size: 23px; */
}





/* 4 Reduce gap just above the content section */
#content {
    padding-top: 35px;
}






/* 5 Increase Twenty Seventeen content section width */

/***  at first increase the wrapper width ***/
.wrap {
    max-width: 1145px;
    padding-left: 3em;
    padding-right: 3em;
}

/*** 2nd — increase  left side content section width ***/
#primary {
    width: 70% !important;
}

/*** 3rd — decrease  right sidebar width ***/
.has-sidebar #secondary {
    width: 26% !important;
}







/* 6 Remove sidebar from single post page in twenty seventeen theme and make post page full width *

.single-post #secondary {
    display: none !important;
}

.single-post #primary {
    width: 100% !important;
}
*/






/* 7 Remove featured image from single post page in twenty seventeen theme *
.single-featured-image-header {
    display: none;
}
*/





/* 8 Remove Post date and post author in twenty seventeen theme */
.entry-meta {
    display: none !important;
}





/* 9 Change font family, font size and font color in single post page title of Twenty seventeen theme
.single-post .entry-title, .page .entry-title {
    font-size: 1.625rem !important;
    color: darkred !important;
    font-family: cursive !important;
}
*/







/* 14. Change background color of footer widget / Proudly Powered by WordPress section */
#colophon {
    background: darkgray;
}

#colophon * {
    color: white !important;
    list-style: none !important;
    border: none !important;
    box-shadow: none !important;
}





